Subject: bug#18756: 24.4; shell-script-mode does wrong indentation

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Oct 2014 23:22:26 -0400

> Out of interest, what's the status of electric-indent-mode (i.e.,
> enabled or disabled?) in fundamental-mode, shell-script-mode, c-mode and
> lisp-interaction-mode?

It's a global mode, so it's either enabled everywhere or nowhere.

        Stefan